---
search:
  tags:
    - Billing
    - GET
seo:
  description: >-
    List customer charges. Reference for the GET
    /v1/organizations/{orgId}/billing/charges endpoint in the Stashtab Vault
    Warehouse API.
sidebar:
  label: List customer charges
  badge: GET
title: List customer charges
type: openapi-operation
---
`GET /v1/organizations/{orgId}/billing/charges`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": [
    {
      "amount": -9007199254740991,
      "billedQuantity": "string",
      "billedTime": {
        "billedMinutes": 0,
        "incrementMinutes": 1,
        "recordedMinutes": 0
      },
      "currency": "string",
      "customerServiceId": "string",
      "currentRevision": 1,
      "id": "string",
      "originalServiceDate": "2019-08-24",
      "revisions": [
        {
          "amount": -9007199254740991,
          "correctionKind": "original",
          "currency": "string",
          "recordedAt": "2019-08-24T14:15:22Z",
          "revision": 1
        }
      ],
      "servicePeriodId": "string"
    }
  ],
  "meta": {
    "requestId": "string",
    "nextCursor": "string",
    "previousCursor": "string"
  }
}
```
